Subject: WG slot MOVED TO TUESDAY MORNING at 9.00 !!

From: Claudio Allocchio <[email-masked]>
Date: Wed, 26 Jun 2002 09:55:40 +0100

Please check the final schedule. We have been moved from monday evening 
sesion to TUESDAY MORNING AT 9.00 (2.5 hours).

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09